version: 1.10.0
files:
  - url: session-desktop-win-1.10.0.exe
    sha512: E/HMQax8o5nZxq3odFnZXG++DelGGL4QrGBZu1dU57z6+l0yFTc4fuqsIY22JvYcUO+a2Oc0ZeAagOsFa8N6iA==
    size: 73125177
path: session-desktop-win-1.10.0.exe
sha512: E/HMQax8o5nZxq3odFnZXG++DelGGL4QrGBZu1dU57z6+l0yFTc4fuqsIY22JvYcUO+a2Oc0ZeAagOsFa8N6iA==
releaseDate: '2022-09-03T04:30:27.079Z'
